{
    "usingComponents": {
        "global-notification": "/components/global-notification/global-notification",
        "chenghao-tag": "/components/chenghao-tag/chenghao-tag"
    },
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#0a0a0f",
    "navigationBarTitleText": "极速派单",
    "navigationBarTextStyle": "white",
    "backgroundColor": "#0a0a0f",
    "enablePullDownRefresh": false
}